@charset "utf-8";
/* CSS Document */

	

body {
	background-color: #efefef; 
	margin: auto;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	
}
	
a {color: #7A04DD;}	
	
p, ul, ol  {
	font-size: 16px;
	line-height: 30px;
	color: #51555C;
}

li {padding-bottom:10px;}
	
#mainwrapper header {
	/*Header */
	overflow: auto;
	
}
	
#mainwrapper header #logo {
	/* Company Logo*/
	width: 28%;
	float: left;
	padding-left: 5%;
	padding-top: 12px;
	padding-bottom: 12px;
	
}
	
#content #mainContent h1, #main-content-confirmation h1 {
	/* Styling for main headline */
	color: #004054;
	font-size: 33px;
	line-height: 40px;
	font-weight: 200;
	margin-bottom: 0.75em;
}

/*
#main-headline h1 {
	color: #004054;
	font-size: 33px;
	line-height: 40px;
	font-weight: 200;
    margin-bottom: 0.75em;
}	*/

#content #mainContent #callout {
	/* callout section */
	background-color: #EBFBFF;
	padding: 5px 25px 5px 25px;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-weight:lighter;
	font-style: normal;
	
	}


#content #secondaryContent #callout {
	/* callout section */
	background-color: #EBFBFF;
	padding: 5px 25px 5px 25px;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-weight:lighter;
	font-style: normal;
	
	}



article {
	min-height: 350px;
}

article, .column {
	/* Footer articles */
	width: 45%;
	float: left;
	padding-left: 0%;
	padding-right: 5%;
	text-align: left;
	color: #51555C;
	padding-top: 0px;
	padding-bottom: 25px;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-style: normal;
	font-weight:lighter;
}
	
.articleImage {
	padding-bottom:20px;	
	}	

.hero {
	width: 100%;
	background-color: #EBFBFF;
	padding-top: 5%;
	padding-bottom: 5%;
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/Hero_BackgroundImage.png');
	background-size: 154%;
    background-position: 93% 30%;
	background-repeat: no-repeat;
}

.hero .gradient {
	background: linear-gradient(90deg, #13AA5E 0%, #03A2BC 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.hero h1 {
	font-size: 51px;
	line-height: 56px;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-weight: 300;
	font-style: normal;
	padding-left: 5%;
	color: #004054;
	width: 55%;
}

h2 {
	/* Webinar titles */
	text-align: left;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 35px;
	color: #006880;
	margin-top: 0px;
	margin-bottom: -10px;
}
	
h3 {
	/* Article titles */
	text-align: left;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	margin-top: 0px;
	margin-bottom: -10px;
	color: #004054;
}

	
article h4 {
	/* Article titles */
	text-align: left;
	font-style:normal;
	text-transform: uppercase;  
	font-weight: 200;
	font-size: 14px;
	line-height: 26px;
	margin-top: 10px;
	white-space: break-spaces;
	color: #51555C;
}

	
#secondaryContent, #mainContent, #mainIntro {
	/* Container for main content */
	padding-left: 5%;
	width: 58%;
	float: left;
	padding-right: 2%;
	padding-top: 0px;
	
}

#main-content-confirmation {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}


.sidebar_container {
	width: 28%;
	float: right;
	margin-top: -200px;
	margin-bottom: 60px;
	padding-right: 60px;
	}
	
	
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 90%;
	background-color: #004054;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 22px;
	z-index: 1;
	position: relative;
	right: 0px;
	
	
}
	
#sidebar p {
	color: #FFFFFF;
}
	
#mainwrapper {
	/* Container of all content */
	width: 1200px;
	overflow: auto;
	margin: auto;
	background-color: #FFFFFF;
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-weight: 400;
	font-style: normal;
}

#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
	margin-top: 46px;
	float: none;
	overflow: auto;
}
nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 60px;
	clear: both;
	background-color: #FFFFFF;
	width: 90%;
	padding-top:20px;
	padding-bottom: 40px;
	margin-left: 5%;
	margin-right: 5%;
	border-top: 1px solid #efefef;
	margin-top: 10px;
}
	
#spacer {
		clear: both;
}	
	

#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
	

	
#postWebinar p, #header_postWebinar p, #header_formHeadline p {
    text-align: center;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
  }	

#formHeadline p {
    text-align: center;
	font-size: 26px;
	line-height: 35px;
	font-weight: 400;
  }	
	
.info {
	clear: both;
	padding-top:20px;
	font-size:12px;
	line-height:16px;
	color: #51555C;
	}
	
.info a {
	color: #51555C !important;	
	}	

.navbar {
	clear: both;
	width: 100%;
	background-color: #505050;
	height: 30px;
		}
	
#webinarInfo p {
	font-size: 20px;
	line-height: 30px;
	color: #51555C;	
	margin-top: -20px;
	}	

#bodytext {
	padding-bottom: 0px;	
	}	
	
#bodyImage {
	max-width: 100% !important;
	}	
	
#bodygraphic {
	max-width: 100% !important;	
	}	
	

	
#sidebarCustomerQuote p {
	font-size: 24px; 
	line-height:34px;
	color: #004054;
	}
	
.customer {
	font-size: 14px !important; 
	line-height: 20px !important; 
	text-align: right !important;
	}	
	
#sidebarContent p {
	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif';
	font-style:normal;
	font-weight:lighter;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0;
	text-align: center;
	}	

	
.contentFull {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top:0px !important;
	margin-bottom:20px;
	}
	
#columnLeft, #columnCenter, #columnRight {
	float: left;
	
	}
	
#columnLeft, #columnCenter{
		padding-right:40px;
	}	
	
#columnLeft2022, #columnCenter2022, #columnRight2022 {
	float: left;
	
	}
	
#columnLeft2022, #columnCenter2022 {
		padding-right:40px;
	}		

.top p {
	text-align: right;
	font-size: 14px; 
	line-height: 18px;
}

#TopButton {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  background-color: #51555C;
  color: #FFFFFF;
  cursor: pointer;
  padding: 12px;
  border-radius: 4px;
}

#TopButton:hover {
  background-color: #7A04DD;
}

.hidden {
            display: none;
}	
	
.panel {
		border: 1px solid #004054;
		border-top: 3px solid #004054;	
		background: #fff;			
}

.panelColumns{
	background: #004054;
	border-radius: 4px;
}

.panelColumns p {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 28px;
}

.panelColumns h2 {
	/* Column titles */
	text-align: left;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 35px;
	color: #0CD973;
	margin-top: 0px;
	margin-bottom: -10px;
}

.panelColumns:hover {
	background: #0CD973;
	
}

.panelColumns:hover h2 {
	color: #004054;
}

.panelColumns:hover p {
	color: #252B33;
}
	
.panel:hover {box-shadow: -1px 1px 6px #ccc;}	



.panelContent  {
	font-size:16px;
	line-height: 30px;
	color: #51555C;
}

/*.panelContentColumns p {
	color: #FFFFFF;
	font-size:16px;
	line-height: 30px;
}*/


.panelContentColumns:hover h2 {
	color: #004054 !important;
}

.panelColumns:hover .mkto-diamond-arrow {
	background-image: url("data:image/svg+xml,%3Csvg width='59' height='58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23a)'%3E%3Crect x='29.625' y='2.343' width='32' height='32' rx='4' transform='rotate(45 29.625 2.343)' fill='%23FFF'/%3E%3Crect x='29.625' y='3.05' width='31' height='31' rx='3.5' transform='rotate(45 29.625 3.05)' stroke='url(%23b)'/%3E%3C/g%3E%3Cpath d='M23.125 23.97a1 1 0 1 0 0 2v-2Zm13.707 1.708a1 1 0 0 0 0-1.415L30.468 17.9a1 1 0 0 0-1.414 1.415l5.657 5.657-5.657 5.656a1 1 0 0 0 1.414 1.415l6.364-6.364Zm-13.707.293h13v-2h-13v2Z' fill='%237A04DD'/%3E%3Cdefs%3E%3ClinearGradient id='b' x1='32.1' y1='4.818' x2='61.625' y2='34.343' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B061F2'/%3E%3Cstop offset='1' stop-color='%237A04DD'/%3E%3C/linearGradient%3E%3Cfilter id='a' x='.656' y='0' width='57.938' height='57.941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='4'/%3E%3CfeGaussianBlur stdDeviation='4'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_1323_16581'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_1323_16581' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
}
	
.addReadMore.showlesscontent .SecSec,
.addReadMore.showlesscontent .readLess {
        display: none;
    }
 
.addReadMore.showmorecontent .readMore {
        display: none;
    }
 
.addReadMore .readMore,
.addReadMore .readLess {
        font-weight: bold;
        margin-left: 2px;
        color: #7A04DD;
        cursor: pointer;
    }
 
.addReadMoreWrapTxt.showmorecontent .SecSec,
.addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }	


.spacer {display:none;}

#noQuote2 {
	width: 95%;
	float: right;
	padding-top: 10px;
	padding-right: 5%;
	padding-left: 0%;
	margin-top: 20px;
	}




.tiles {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-right:5%;
	margin-top:0px !important;
	margin-bottom:0px;
	}
	
#productTile1, #productTile2, #productTile3, #productTile4, #productTile5, 
#productTile6, #productTile7, #productTile8, #productTile9, #productTile10, 
#productTile11, #productTile12, #productTile13, #productTile14, #productTile15 {
	float: left;
	padding-bottom:25px;	
	}	
	

.mkto-arrow-cta:after {
  content: '→';
  margin-left: 24px;
}
	

.mkto-diamond-arrow {
  display: block;
  height: 45.25px;
  width: 45.25px;
  overflow: hidden;
  background-image: url("data:image/svg+xml,%3Csvg width='59' height='58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23a)'%3E%3Crect x='29.625' y='2.343' width='32' height='32' rx='4' transform='rotate(45 29.625 2.343)' fill='%237A04DD'/%3E%3Crect x='29.625' y='3.05' width='31' height='31' rx='3.5' transform='rotate(45 29.625 3.05)' stroke='url(%23b)'/%3E%3C/g%3E%3Cpath d='M23.125 23.97a1 1 0 1 0 0 2v-2Zm13.707 1.708a1 1 0 0 0 0-1.415L30.468 17.9a1 1 0 0 0-1.414 1.415l5.657 5.657-5.657 5.656a1 1 0 0 0 1.414 1.415l6.364-6.364Zm-13.707.293h13v-2h-13v2Z' fill='%23fff'/%3E%3Cdefs%3E%3ClinearGradient id='b' x1='32.1' y1='4.818' x2='61.625' y2='34.343' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B061F2'/%3E%3Cstop offset='1' stop-color='%237A04DD'/%3E%3C/linearGradient%3E%3Cfilter id='a' x='.656' y='0' width='57.938' height='57.941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='4'/%3E%3CfeGaussianBlur stdDeviation='4'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_1323_16581'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_1323_16581' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  background-size:contain;
  margin-left: 240px;
	
	}	

.cta:hover {
	background: #FFFFFF !important;
	border: 1px solid #7A04DD;
    
}

.cta:hover a {
	color: #7A04DD !important;
}

.resource-cta {
	color: #000000;
    font-weight: bold;
	
}

.cta-underline {
	border-bottom: solid 2px #7A04DD;
}

.resource-cta a {
	color: #000000;
    font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
}

.resource-cta svg {
	margin-left: 10px;
	color: #7A04DD;
	transition: all .3s ease-in-out 0s;
}

.resource-cta a:hover {
	color: #7A04DD;
    font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
} 

.resource-cta a:hover svg {
	margin-left: 20px!important;
	transition: all .3s ease-in-out 0s;
} 

.resource-divider {
	padding-left:20px;
	padding-right:20px;
	
}

#speaker-section-headline {
	padding-bottom: 40px;
}


#speaker-section-headline h2 {
	color: #004054;
}

.speaker {
	 padding-bottom: 20px;
	 min-height: 180px;
}

.speaker h3 {
	font-weight: 600;
	color: #004054;
}


.speaker-title {
	font-style: italic;
	margin-top: 0.2em;
	color: #004054;

}



/* Panel Icon CSS */

.panelColumns .icon {
	width: 100px;
	height: 100px;
}

.education-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Education-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
}

.education-panel:hover .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Education-Icon-Hover.png');
}

.webinar-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Webinar-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
}

.webinar-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Webinar-Icon-Hover.png');
}

.download-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Download-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.download-panel:hover .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Download-Icon-Hover.png');
}

.resource-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Resources-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.resource-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Resources-Icon-Hover.png');
}

.analytics-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Analytics-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.analytics-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Analytics-Icon-Hover.png');
}

.budget-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Budget-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-20px;
}

.budget-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Budget-Icon-Hover.png');
}

.chat-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Chat-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-5px;
}

.chat-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Chat-Icon-Hover.png');
}

.community-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Community-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-2px;
}

.community-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Community-Icon-Hover.png');
}

.datainsight-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-DataInsight-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
}

.datainsight-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-DataInsight-Icon-Hover.png');
}

.dataintell-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-DataIntell_Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-20px;
}

.dataintell-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-DataIntell_Icon-Hover.png');
}

.employeegiving-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-EmployeeGiving-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.employeegiving-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-EmployeeGiving-Icon-Hover.png');
}

.employeevolunteer-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-EmployeeVolunteer-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.employeevolunteer-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-EmployeeVolunteer-Icon-Hover.png');
}

.financialaid-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-FinancialAid-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.financialaid-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-FinancialAid-Icon-Hover.png');
}

.giftdonation-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-GiftDonation-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.giftdonation-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-GiftDonation-Icon-Hover.png');
}

.ipaddownload-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-IPad-Download-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-16px;
}

.ipaddownload-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-IPad-Download-Icon-Hover.png');
}

.ipadplay-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-IPad-Play-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-16px;
}

.ipadplay-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-IPad-Play-Icon-Hover.png');
}

.datapower-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Power-of-Data-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.datapower-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Power-of-Data-Icon-Hover.png');
}

.responsibility-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Social-Responsibility-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-14px;
}

.responsibility-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Social-Responsibility-Icon-Hover.png');
}

.video-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Video-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-2px;
}

.video-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Video-Icon-Hover.png');
}

.nonprofits-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Nonprofits-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-10px;
}

.nonprofits-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Nonprofits-Icon-Hover.png');
}

.gears-panel .icon {
	background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Gears-Icon-Normal.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
	margin-left:-10px;
}

.gears-panel:hover .icon {
    background-image: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/2022-Gears-Icon-Hover.png');
}


/* MKTO Form CSS */



.mktoForm option {
		padding: 0 !important;
	}

.mktoForm {
		padding-top: 10px !important;
		box-sizing: border-box !important;
		width: 100% !important;
        background-color: #004054;
      	font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif' !important;
		font-weight: normal;
  		font-style: normal;
	    
   	}
 

.mktoForm .mktoAsterix {
		float: left !important;
		padding-right: 5px !important;
		padding-left: 0 !important;
		color: #ffffff !important;
	}

.mktoForm .mktoRequiredField .mktoAsterix {
    display: none !important;
}
	
.mktoForm label {
		font-size: 14px !important;
	}
	
.mktoForm .mktoLabel {
		font-size: 12px !important;
		width: 100% !important;
		margin-bottom: 0px !important;
		color: #FFFFFF !important;
		font-weight: 400 !important;
		display: block;
		
	}

/*removes label above checkboxes*/
.mktoLabel .mktoHtmlText {
  display: none !important;
}
	
.mktoForm .mktoRadioList, 
.mktoForm .mktoCheckboxList{
		width: auto !important;
	}

.mktoForm .mktoCheckboxList {
		float: left !important;
		clear: none !important;
        
	}

.mktoCheckboxList > label {
    margin-left: 1.5em;
    margin-top:  -0.2em !important;
    margin-bottom: 0.3em;
    line-height: 1.2em;
    display: block;
    min-height: 12px;
}

.mktoCheckboxList input {
 	margin-top: 6px; 
 
}

.mktoLogicalField,
.mktoForm input[type=range] {
		width: 100% !important;
	}
	
.mktoForm .mktoLogicalField label,
.mktoForm .mktoRadioList label {
		font-weight: normal !important;
	}
	
.mktoForm input[type=text], 
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select,
.mktoForm textarea {
		border: 1px solid #C2C4C6 !important;
		margin: 0px auto !important;
		float: none !important;
		margin-bottom: 10px !important;
	    margin-top: 10px !important;
		padding: 10px 6px !important;
		-moz-border-radius: 4px !important;
		-webkit-border-radius: 4px !important;
		-ms-border-radius: 4px !important;
		border-radius: 4px !important;
		width:100% !important;
		font-size: 14px !important;
		line-height: 1.2em !important;
		min-height: 40px !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		background: #FFFFFFF !important;
		opacity: 50%;
		outline: none !important;
	}

	
.mktoForm input[type=text]:focus, 
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select:focus,
.mktoForm textarea:focus {
		border: 1px solid #00C0B5 !important;
        opacity: 80%;
	}

.mktoValid {

opacity: 100%!important;

}


.mktoFieldDescriptor.mktoFormCol {
		margin-bottom: 10px !important;
	}

.mktoButtonRow {
		display: block !important;
	}

.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
        width:0 !important;
		display: none !important;
	}

.mktoForm .mktoFieldWrap {
		float: none !important;
        width: 100% !important;

	}

.mktoForm .mktoFormCol{
		float: none !important;
        width: 100% !important;

	}

.mktoForm .mktoFormCol {
	min-height: auto !important;
}

.mktoForm .mktoButtonWrap {
		margin: 0 !important;
	}

.mktoForm .mktoButton {
		font-size: 18px !important;
        font-family: 'BLKBSans', Calibri, 'Trebuchet MS', 'sans-serif' !important;
		-moz-border-radius: 0 !important;
		-webkit-border-radius: 4px !important;
		-ms-border-radius: 4px !important;
		border-radius: 4px !important;
		border: 4px !important;
		font-weight: 300 !important;
		margin-top: 15px !important;
		background: #7A04DD !important;
		display: block !important;
		padding: 10px 20px !important;
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		color: #fff !important;
		min-height: 40px !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		}

.mktoForm .mktoButton:hover {
		background: #FFFFFF !important;
        color: #7A04DD !important;
	}


.mktoHtmlText strong {
    padding: 0px !important;
  	
}

.mktoHtmlText {
    line-height: 1.5em !important;
	color: #ffffff;
  	
}

.mktoForm a {
	color: #ffffff !important;
}

#disclaimer {
  margin-top:20px; 
  font-size:12px; 
  line-height:14px;
  color: #FFFFFF !important;
}

#disclaimer a {
  color: #FFFFFF !important;
}

::-webkit-input-placeholder {
  color: #51555C;
}
::-moz-placeholder { 
  color: #51555C;
}
:-ms-input-placeholder {
  color: #51555C;
}
:-moz-placeholder {
  color: #51555C;
}

.bodyText-mobile {
	display: none;
}

/* Tablet view */
@media screen and (max-width:769px) {
	
.hero h1 {
	width: 65%;
	}	
	
.hero {
		 background-position: 93% 0%;
	}	

.bodyText-mobile {
	display: block;
}

.bodyText-desktop {
	display: none;
}

#mainwrapper {
	/* Container of all content */
	width: 100% !important;
	background-color: #FFFFFF;
	
}	
	
#mainContent, #mainIntro, #secondaryContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 90% !important;
}

.sidebar_container {
	width: 100%;	
	margin-top: 40px;
	margin-bottom: 20px;
	float: none;
	}

#noQuote2 {
	float: none;
}
	
article {
	min-height: 275px;
}
	
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
	
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
	
#sidebar nav ul {
	margin-top: 0px;
}
	

#content article {
	/*Each footer article */
	width: 100%;
	padding-top: 0px !important;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
	
.paddingMobileBottom {
	padding-bottom: 20px!important;
	}

.info_mobile {
	text-align: center !important;
	width: 100% !important;
	}	

#noQuote {
	width: 90%;
	padding: 20px 0px 0px 0px !important;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 80px !important;
	}	
	
#noQuote2 {
	width: 90%;
	padding: 20px 0px 0px 0px !important;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 40px !important;
	}	
	
#noForm, #formHeadline, #postWebinar {
    padding-left:20px;
	padding-right:20px;
  }	
	
.smallGradient img {
	display: none;
	}	
	
.spacer {display: block;}	
	
.mobile {
	width: 100% !important;
	margin-left: 0% !important;
	}	
	
 .mktoForm {
		padding-top: 10px !important;
   		width: 100% !important;
    	margin: auto !important;
  }	
	
#productTile1, #productTile2, #productTile3, #productTile4, #productTile5, 
#productTile6, #productTile7, #productTile8, #productTile9, #productTile10, 
#productTile11, #productTile12, #productTile13, #productTile14, #productTile15 {
	padding-right: 0px !important;	
	width: 100% !important;
	}		
	
.mktoHtmlText, #disclaimer {
    width: 100% !important;
  	
}	
	
}

/* Mobile view */
@media screen and (max-width:480px) {
	
.hero h1 {
	width: 75%;
	}	

p, ul {
	line-height: 24px;
	}
	
#logo img {
	width: 120% !important;
	}

#logo {
	padding-left: 2% !important;
	}
	
#mainwrapper {
	width: 100%;
	}	

	
#mainContent, #mainIntro, #secondaryContent {
	width: 95% !important;
	padding-left: 10px;
	padding-right: 10px;
	}	

h1, #mainHeadline p {
	font-size: 22px !important;
	line-height: 28px !important;
	margin-bottom: 0px;
	font-weight: 200;
	}	
	
article {
	width: 100% !important;	
	}
	
#article {
	padding-left: 2px !important;
	padding-right: 2px !important;
	}
	
.sidebar_container {
	width: 100%;	
	margin-top: 20px !important;
	margin-bottom: 10px !important;
	padding-right: 0px;	
	}	
	
.sidebarMobile {
	width: 100%;	
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	float: none;
	}	
	

#sidebar {
	width: 100%;
	padding-top: 10px !important;
	padding-left: 0%;
	padding-right: 0%;
	}	
	
#footerbar {
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
	}	
	
.button_contact {
	padding-top:20px;	
	width: 100% !important;
	}	
	
.social {
	width: 100% !important;
	}	
	
.columns img {
	width: 100% !important;
	}
	
.columns, .panelColumns {
	padding-top: 0px !important;
	width: 90% !important;
	padding-right: 2% !important;
	}	
	
#productTile1, #productTile2, #productTile3 {
	padding-right: 0px !important;	
	width: 100% !important;
	}		
	
.info_mobile {
	text-align: center !important;
	width: 100% !important;
	}	
	
#webinarInfo p {
	font-size: 16px;
	line-height: 24px;
	color: #51555C;	
	margin-top: 0px;
	padding-top: 0px;
	}	
	
.webinarInfo {
	padding-top: 0px !important;
	}		
	
.paddingMobileBottom {
	padding-bottom: 20px!important;
	}
	
#noQuote {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 40px !important;
	}	
	
#noQuote2 {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: -50px !important;
	margin-bottom: 40px !important;
	float: none;
	}	
	
#columnLeft, #columnCenter{
	padding-right:0px !important;
	padding-bottom:20px !important;;
	}	
	
.spacer {
	display: block;
	margin-bottom: 30px;
	}	
	
.icon img {
	width: 50% !important;	
		
	}
	
.mktoForm {
		padding-top: 10px !important;
   		width: 100% !important;
    	 }
  
.mktoForm input[type=text], 
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select,
.mktoForm textarea {
       width:100% !important;
    }
	
	
.contentFull {
	margin-left: 2% !important;
	margin-right: 2% !important;
	
	}	
  	
	
	
}

	
